<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE McPhotoAlbum SYSTEM "photoalbum-dtd.dtd">
<!-- 
extension:                       | test
        (10,11)  12  13  14  15  | 16 
                 17  18  19  20  | 21
                 22  23  24  25  | 26 (27) (28)       
basebar:	     ex  9(8)7   6
-->
<commands>
	<command id="4897" group-id="0" priority="9"> <!-- EMCPACmd_SendAs -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_send_tooltip_dtd;</data> <!-- qte_phalb_touchbar_send_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="24" msk="25" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4930" group-id="0" priority="8"> <!-- EMCPACmd_Share -->
		<data data-id="tooltip" data-type="text">&qte_wbalb_play_view_share_file;</data> <!-- qte_wbalb_play_view_share_file -->
		<data data-id="icon" data-type="imagedata"  bmp="66" msk="67" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4898" group-id="0" priority="7"> <!-- EMCPACmd_Delete -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_delete_file_tooltip;</data> <!-- qte_phalb_touchbar_delete_file_tooltip -->
		<data data-id="icon" data-type="imagedata"  bmp="2" msk="3" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="3009" group-id="0" priority="6"> <!-- Back -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_back_tooltip_dtd;</data> <!-- qte_phalb_touchbar_back_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="0" msk="1" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4899" group-id="0" priority="14"> <!-- EMCPACmd_Print -->
		<data data-id="text" data-type="text">&qte_phalb_touchbar_print_label_dtd;</data> <!-- qte_phalb_touchbar_print_label_dtd -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_print_tooltip_dtd;</data> <!-- qte_phalb_touchbar_print_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="20" msk="21" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4900" group-id="0" priority="25"> <!-- EMCPACmd_SlideShow -->
		<data data-id="text" data-type="text">&qte_phalb_touchbar_slideshow_label_dtd;</data> <!-- qte_phalb_touchbar_slideshow_label_dtd -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_slideshow_tooltip_dtd;</data> <!-- qte_phalb_touchbar_slideshow_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="26" msk="27" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4902" group-id="0" priority="23"> <!-- EMCPACmd_TagPhoto -->
		<data data-id="text" data-type="text">&qte_phalb_touchbar_tag_label_dtd;</data> <!-- qte_phalb_touchbar_tag_label_dtd -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_tag_tooltip_dtd;</data> <!-- qte_phalb_touchbar_tag_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="28" msk="29" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4970" group-id="0" priority="15"> <!-- EMCPACmd_Edit -->
		<data data-id="text" data-type="text">&qte_phalb_touchbar_edit_label_dtd;</data> <!-- qte_phalb_touchbar_edit_label_dtd -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_edit_tooltip_dtd;</data> <!-- qte_phalb_touchbar_edit_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="12" msk="13" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4971" group-id="0" priority="13"> <!-- EMCPACmd_Zoom -->
		<data data-id="text" data-type="text">&qte_phalb_touchbar_zoom_label_dtd;</data> <!-- qte_phalb_touchbar_zoom_label_dtd -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_zoom_tooltip_dtd;</data> <!-- qte_phalb_touchbar_zoom_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="42" msk="43" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<!--<command id="4972" group-id="0" priority="22">  EMCPACmd_Rotate for DMS00665698-->
	<!--	<data data-id="text" data-type="text">&qte_phalb_touchbar_rotate_label_dtd;</data>  qte_phalb_touchbar_rotate_label_dtd -->
	<!--	<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_rotate_tooltip_dtd;</data>  qte_phalb_touchbar_rotate_tooltip_dtd -->
	<!--	<data data-id="icon" data-type="imagedata"  bmp="22" msk="23" >\resource\Apps\PhotoAlbumCommands.mbm</data> -->
	<!--</command> -->
	<command id="4973" group-id="0" priority="10"> <!-- EMCPACmd_Comment -->
		<data data-id="text" data-type="text">&qte_wbalb_play_view_comments_command;</data> <!-- qte_wbalb_play_view_comments_command -->
		<data data-id="tooltip" data-type="text">&qte_wbalb_play_view_comments;</data> <!-- qte_wbalb_play_view_comments -->
		<data data-id="icon" data-type="imagedata"  bmp="58" msk="59" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4932" group-id="0" priority="11"> <!-- EMCPACmd_EditDetails -->
		<data data-id="text" data-type="text">&qte_wbalb_play_view_edit_file_command;</data> <!-- qte_wbalb_play_view_edit_file_command -->
		<data data-id="tooltip" data-type="text">&qte_wbalb_play_view_edit_file;</data> <!-- qte_wbalb_play_view_edit_file -->
		<data data-id="icon" data-type="imagedata"  bmp="62" msk="63" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<!--<command id="4974" group-id="0" priority="20">  EMCPACmd_PhotoFix for DMS00698621-->
	<!--	<data data-id="text" data-type="text">&qte_phalb_touchbar_photo_fix_label_dtd;</data>  qte_phalb_touchbar_photo_fix_label_dtd -->
	<!--	<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_photo_fix_tooltip_dtd;</data>  qte_phalb_touchbar_photo_fix_tooltip_dtd -->
	<!--	<data data-id="icon" data-type="imagedata"  bmp="18" msk="19" >\resource\Apps\PhotoAlbumCommands.mbm</data> -->
	<!--</command> -->
	<command id="5005" group-id="0" priority="26"> <!-- EMCPACmd_Rington -->
		<data data-id="text" data-type="text">&qte_phalb_touchbar_ringtone_label_dtd;</data> <!-- qte_phalb_touchbar_ringtone_label_dtd -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_ringtone_tooltip_dtd;</data> <!-- qte_phalb_touchbar_ringtone_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="40" msk="41" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="5006" group-id="0" priority="30"> <!-- EMCPACmd_SaveAs -->
		<data data-id="text" data-type="text">&qte_wbalb_play_view_save_command_krr;</data> <!-- qte_wbalb_play_view_save_command_krr -->
		<data data-id="tooltip" data-type="text">&qte_wbalb_play_view_save_krr;</data> <!-- qte_wbalb_play_view_save_krr -->
		<data data-id="icon" data-type="imagedata"  bmp="70" msk="71" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>		
	<command id="4934" group-id="0" priority="28"> <!-- EMCPACmd_AddComments -->
		<data data-id="tooltip" data-type="text">&qte_wbalb_comments_view_type_new_comment;</data> <!-- qte_wbalb_comments_view_type_new_comment -->
		<data data-id="icon" data-type="imagedata"  bmp="12" msk="13" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4929" group-id="0" priority="27"> <!-- EMCPACmd_Refresh -->
		<data data-id="tooltip" data-type="text">&qte_wbalb_album_view_refresh;</data> <!-- qte_wbalb_album_view_refresh -->
		<data data-id="icon" data-type="imagedata"  bmp="10" msk="11" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="4978" group-id="0" priority="12"> <!-- EMCPACmd_Information -->
		<data data-id="text" data-type="text">&qte_phalb_touchbar_info_label_dtd;</data> <!-- qte_phalb_touchbar_info_label_dtd -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_info_tooltip_dtd;</data> <!-- qte_phalb_touchbar_info_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="14" msk="15" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
	<command id="5000" group-id="0" priority="19"> <!-- EMCPACmd_CallImage -->
		<data data-id="text" data-type="text">&qte_phalb_touchbar_call_image_label_dtd;</data> <!-- qte_phalb_touchbar_call_image_label_dtd -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_call_image_tooltip_dtd;</data> <!-- qte_phalb_touchbar_call_image_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="30" msk="31" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>	
	<command id="5001" group-id="0" priority="18"> <!-- EMCPACmd_Wallpaper -->
		<data data-id="text" data-type="text">&qte_phalb_touchbar_wallpaper_label_dtd;</data> <!-- qte_phalb_touchbar_wallpaper_label_dtd -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_wallpaper_tooltip_dtd;</data> <!-- qte_phalb_touchbar_wallpaper_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="36" msk="37" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>		
	<!-- <command id="5002" group-id="0" priority="20"> EMCPACmd_Screensaver -->
	<!--	<data data-id="text" data-type="text">Scrn Savr</data> --> 
	<!-- qte_phalb_touchbar_screen_saver_label_dtd -->
	<!-- 	<data data-id="tooltip" data-type="text">Set as screen saver</data>  --> 
	<!-- qte_phalb_touchbar_screen_saver_tooltip_dtd -->
	<!-- 	<data data-id="icon" data-type="imagedata"  bmp="34" msk="35" >\resource\Apps\PhotoAlbumCommands.mbm</data>  -->
	<!-- <data data-id="icon" data-type="filename">z:\shared\mc\photoalbum\mc_tb_use_image_scrn_saver_icn.png</data>  -->
	<!-- </command>	 -->		
	<command id="5003" group-id="0" priority="17"> <!-- EMCPACmd_ContactPicture -->
		<data data-id="text" data-type="text">&qte_phalb_touchbar_assign_to_contact_label_dtd;</data> <!-- qte_phalb_touchbar_assign_to_contact_label_dtd -->
		<data data-id="tooltip" data-type="text">&qte_phalb_touchbar_assign_to_contact_tooltip_dtd;</data> <!-- qte_phalb_touchbar_assign_to_contact_tooltip_dtd -->
		<data data-id="icon" data-type="imagedata"  bmp="32" msk="33" >\resource\Apps\PhotoAlbumCommands.mbm</data>
	</command>
</commands>
